.sbInp_Default {
    
}
.sbInp_Default .searchBox {
	background: #fff;
	width: 200px;
	height: 18px;
	margin: 5px 0px 0px 0px;
	padding: 7px 10px 5px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: inset 2px 2px 6px 4px , , 0, 0.3);
	box-shadow: inset 2px 2px 6px 4px , , 0, 0.3);
}
.sbInp_Default .searchBoxEmpty {
    color: #727272;
    font-style: italic;
}
.sbInp_Default .searchBtn {
    background: transparent url(icon_search_16px.gif) no-repeat scroll 3px center;
    padding: 7px 2px 7px 20px;
    display:inline-block;
    position: relative;
    left: -25px;
}
.sbInp_Default .searchManageBtn {
    background: transparent url(icon_hostsettings_16px.gif) no-repeat scroll 3px center;
    padding: 3px 2px 2px 24px;    
}
.sbInp_Default .portalFilter, .sbInp_Default .sbcontent-filter {
    width: 190px;
    margin: 4px 0 0 0;
}


/* DROPDOWN MENU */
.sbautocomplete {}
.sbautocomplete ul {background:#fff !important;padding: 5px !important;color:#777;font-family:Arial !important;}
.sbautocomplete ul li.ui-menu-item { height: 25px;color:#777;}
.sbautocomplete ul li.ui-menu-item a {	padding: 0px 0px 0px 10px;color:#777;}
.sbautocomplete ul li.ui-menu-item a:hover {background: #22246b;color: #fff;height: 21px;border: 0px;padding: 4px 0px 0px 6px;}

